Bug 910278

Summary: perl-Wx-0.9918 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-WxAssignee: Tom "spot" Callaway <tcallawa>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-devel, tcallawa
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-04-23 03:45:30 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2013-02-12 09:08:42 UTC
Latest upstream release: 0.9917
Current version in Fedora Rawhide: 0.9916
URL: http://search.cpan.org/dist/Wx/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-04-03 07:49:34 UTC
Latest upstream release: 0.9918
Current version in Fedora Rawhide: 0.9917
URL: http://search.cpan.org/dist/Wx/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Fedora Update System 2013-04-05 15:48:50 UTC
perl-Wx-0.9918-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-Wx-0.9918-1.fc19

Comment 3 Fedora Update System 2013-04-06 05:18:05 UTC
Package perl-Wx-0.9918-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Wx-0.9918-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-5037/perl-Wx-0.9918-1.fc19
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-04-17 16:09:03 UTC
perl-Wx-0.9921-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-Wx-0.9921-1.fc19

Comment 5 Fedora Update System 2013-04-23 03:45:32 UTC
perl-Wx-0.9921-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.